export const USER_LOGIN_FAIL = "USER_LOGIN_FAIL";
export const SUBSCRIBE_TO_USER_FAIL = "SUBSCRIBE_TO_USER_FAIL";
export const UNSUBSCRIBE_FROM_USER_FAIL = "UNSUBSCRIBE_FROM_USER_FAIL";
export const ADD_LIKE_TO_POST_FAIL = "LIKE_POST_FAIL";
export const REMOVE_LIKE_FROM_POST_FAIL = "REMOVE_LIKE_FROM_POST_FAIL";
export const SAVE_POSTS_FAIL = "SAVE_POSTS_FAIL";
export const CREATE_POST_FAIL = 'CREATE_POST_FAIL';
export const USER_FOLLOW_FAIL = 'USER_FOLLOW_FAIL';
export const USER_UNFOLLOW_FAIL = 'USER_UNFOLLOW_FAIL';
export const SET_SUGGESTION_FAIL = 'SET_SUGGESTION_FAIL';
export const REGISTER_FAIL = 'REGISTER_FAIL';
export const CLEAR_ERROR_STATE = 'CLEAR_ERROR_STATE';
